/* RI.gov - Agency Specific Stylesheet */
/* Change site background image */
body {
  background: white !important;
  font-family: 'Open Sans';
  font-size: 14px;
  background-size: cover;
}
/* Change A11y to show skip to content / navigation */
#skiptocontent a {
  background: transparent none repeat scroll 0 0;
  font-size: 0.75em;
  font-weight: 200;
  border-bottom: 1px solid #eee;
  border-bottom-right-radius: 6px;
  border-right: 1px solid #eee;
  border-bottom-left-radius: 6px;
  border-left: 1px solid #eee;
  color: white;
  left: 45%;
  padding: 6px;
  position: absolute;
  top: -50px;
  transition: top 1s ease-out 0s, background 1s linear 0s;
  z-index: 100;
}
#skiptocontent a:focus {
  background: #18416d none repeat scroll 0 0;
  left: 45%;
  outline: 0 none;
  position: absolute;
  top: 0;
  transition: top 0.1s ease-in 0s, background 0.5s linear 0s;
}
/* Change link hover transition */
a {
  cursor: pointer !important;
  transition: all 0.2s linear 0s !important;
}
a:focus {
  outline: thin dotted;
  outline-offset: -2px;
}
/* Extra padding for content */
.content-padding {
  padding: 5px 5px 5px 5px
}
/* adjustments to owl slider */
.owl-theme .owl-controls {
  margin-top: 5px;
  padding-bottom: 5px;
}
.owl-carousel .owl-item {
  margin-top: 0px;
}
#owl-example .item {
  padding: 0px 0px;
  margin: 10px;
  text-align: center;
}
#owl-example .item img {
  width: auto;
  margin: 0;
  display: block;
}
#owl-example .item a:hover img {
  opacity: .8;
}
#owl-example p {
  padding: 5px 0px 0px 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}
.owl-carousel a[href$=".pdf"], .owl-carousel a[href$=".PDF"] {
  padding: 0;
  background: transparent;
}
/* adjustments to pagination */
.pagination {
  padding-top: .2em;
  /*padding-bottom: 1.4em;*/
  font-size: 0.875em;
}
ul.pagination {
  margin-left: 0em;
  padding-left: 0em;
}
ul.pagination li {
  line-height: inherit;
  color: #222;
  border-radius: 3px;
}
ul.pagination li:hover a, ul.pagination li a:focus {
  font-weight: bold;
}
/* Various paragraph styles */
p.description {
  margin-bottom: .25em;
  font-size: 0.875em;
}
p.cap {
  text-align: center;
  padding-top: .5em;
  font-size: .85em;
}
p.header {
  margin-bottom: 0em;
  font-weight: bold;
}
p.moreinfo {
  margin-top: .5em;
  border-bottom: solid 1px #ccc;
  padding-bottom: 1em;
}
/* adjustments to ul ol */
ul li, ol li {
  font-size: 14px;
  line-height: 1.6em;
}
ul, ol {
  list-style: inside;
}
/* adjustments to form elements */
fieldset {
  border: solid 1px #cccccc;
  padding: 1.25em;
  margin: 1.125em 0;
}
fieldset legend {
  font-weight: bold;
  background: transparent;
  padding: 0 0.1875em;
  margin: 0;
  margin-left: -0.1875em;
}
label.dark {
  font-size: 0.875em;
  color: #333333;
  cursor: pointer;
  display: block;
  font-weight: normal;
  margin-bottom: 0.2em;
  text-shadow: none;
}
select {
  margin: 0px 0px 1em;
  font-family: inherit;
  font-size: 100%;
}
/* adjustments Table */
table {
  border-collapse: collapse;
  border-spacing: 0px;
}
table caption {
  background-color: #fff;
  color: #222;
  font-size: 1rem;
  font-weight: bold;
}
/* adjustments ordered list */
.panel ol {
  margin-left: 1.4rem;
}
/* image hover */
a:hover img {
  opacity: .8;
}
/* darkpanel hover */
.darkpanel a:hover {
  text-decoration: none;
  color: #F0730E;
}
/* H4 with underline */
.underline h4 {
  border-bottom: 1px solid #CCC;
  padding-bottom: 0.2em;
}
/* Adjustment to right nav */
/* Adjustment to map canvas for infowindow */
#map_canvas *, #map_canvas *:before, #map_canvas *:after {
  -moz-box-sizing: content-box !important;
  -webkit-box-sizing: content-box !important;
  box-sizing: content-box !important;
}
#map_canvas img {
  max-width: none;
}
#map_canvas label {
  width: auto;
  display: inline;
}
#map *, #map *:before, #map *:after {
  -moz-box-sizing: content-box !important;
  -webkit-box-sizing: content-box !important;
  box-sizing: content-box !important;
}
#map img {
  max-width: none;
}
#map label {
  width: auto;
  display: inline;
}
input[type="text"] {
  background-color: #FFF;
  border-radius: 5px;
  border: 1px solid #CCC;
  display: inline;
  height: 2.5em;
  margin-bottom: 0.5em;
  padding-right: 45px;
  width: 100%;
}
.bullets {
  list-style: disc;
}
.bullets > li {
  list-style: disc;
  margin-left: 1.5em;
  font-size: 0.75em;
  font-weight: normal;
  line-height: 1.5;
}
.bullets-content > li {
  list-style: disc;
  margin-left: 1.5em;
  font-size: 0.75em;
  font-weight: normal;
  line-height: 1.5;
}
.bullets-number {
  list-style: decimal;
}
.bullets-number > li {
  list-style: decimal;
  margin-left: 1.5em;
  font-size: 0.75em;
  font-weight: normal;
  line-height: 1.5;
}
.bullets-sub {
  list-style: circle;
}
.bullets-sub > li {
  list-style: circle;
  margin-left: 2em;
  font-size: 0.75em;
  font-weight: normal;
  line-height: 1.5;
}
.bullets-sub-alpha > li {
  list-style: lower-alpha;
  margin-left: 2em;
  font-size: 0.75em;
  font-weight: normal;
  line-height: 1.5;
}
.white-panel {
  background-color: rgba(255, 255, 255, 0.8);
  box-shadow: 0 0 2px #667183;
  border-color: #d7d7d7;
  border-style: solid;
  border-width: 1px;
  border-radius: 0px;
  margin-bottom: 1.25em;
  padding: 0.4em;
}
.dark-h {
  background-color: #1d4671 !important;
  border-radius: 0px;
  border-width: 0;
  color: #ffffff !important;
  padding: 8px;
}
.viz {
  background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
  border-radius: 5px;
  margin-bottom: 1.5em;
  padding: 8px;
}
.image-frame {
  background: #fff none repeat scroll 0 0;
  border: 7px solid #e6ebea;
  box-shadow: 6px 6px 5px 0 rgba(0, 0, 0, 0.45);
}
.thumbnail {
  border-radius: 0;
  box-shadow: 0 0 0 1px rgba(10, 10, 10, 0.2);
  display: inline-block;
  line-height: 0;
  margin-bottom: 1rem;
  max-width: 100%;
  background-color: white !important;
  transition: box-shadow 0.2s ease-out 0s;
}
.thumbnail:focus, .thumbnail:hover {
  box-shadow: 0 0 6px 1px rgba(33, 153, 232, 0.5);
}
a.imgtopdf {
  background-image: none;
  padding: 0;
}
/*COLOR CLASSES*/
.orange {
  background-color: #ff9600;
  opacity: 0.9;
}
.green {
  background-color: #5da423;
  opacity: 0.9;
}
.blue {
  background-color: #2BA6CB;
  opacity: 0.9;
}
.darkblue {
  background-color: rgb(30, 73, 127) !important;
  ;
}
.rjblue {
  background-color: #537dbe;
  opacity: 0.9;
}
.headerblue {
  background-color: #305e8d;
}
/*OTHER STUFF*/
.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}
.button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}
.button:hover span {
  padding-right: 25px;
}
.button:hover span:after {
  opacity: 1;
  right: 0;
}
#director {
  border-radius: 100%;
}
.center-contents {
  text-align: center;
}
h1, h2, h3, h4, h5, h6 {
  color: black;
  font-weight: bold;
}
.tab-top {
  padding: 10px;
  color: white !important;
  border-top-right-radius: 15px;
  border: 1px solid white;
}
.callouts {
  margin-bottom: 1em;
}
.callouts a {
  border-radius: 1em;
  box-shadow: 0 0 2px 1px rgba(79, 79, 79, 0.6);
  color: #fff;
  display: block;
  font-size: 1.3em;
  min-height: 150px;
  padding-bottom: 0.5em;
  text-align: center;
}
.callouts ul {
  width: 90%;
  list-style-type: none;
  color: #fff;
  font-size: 0.8em;
  margin: 0 12px !important;
  margin-bottom: 20px;
  background: #193a5c;
  background: rgba(25, 58, 92, .8);
  box-shadow: 0 0 2px 1px rgba(79, 79, 79, 0.6);
}
.callouts ul li {
  list-style-type: none;
}
.Rvideo-box {
  background-color: #000000;
  text-align: center;
  padding: 0px;
  margin: 0px auto 0px auto;
  width: 100%;
  height: auto;
}
.Rvideo-box video {
  width: 100%;
  height: auto;
  display: block;
  padding: 0px;
  margin: 0px;
}
.Rvideo-caption {
  color: #FFFFFF;
  font-size: 11px;
  font-weight: bold;
  text-align: center;
  padding: 8px 5px 8px 5px;
}
.Rvideo-nosupport {
  color: #FFFFFF;
  padding-top: 110px;
  padding-bottom: 110px;
}
/*CARD*/
.wrsthumb {
  height: 513px;
}
.thumbnail .title {
  color: white !important;
  background-color: #283455 !important;
  padding-left: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
  margin: 0;
  height: 49px;
  font-weight: 500;
  font-size: 15px;
}
.thumbnail ul {
  margin-bottom: 10px;
}
@media only screen and (max-width: 600px) {
  .thumbnail {
    font-size: 16px;
  }
}
/*LIGHT BOX SHADOW*/
.shadow {
  -webkit-box-shadow: 4px 3px 12px 0px rgba(171, 161, 171, 1);
  -moz-box-shadow: 4px 3px 12px 0px rgba(171, 161, 171, 1);
  box-shadow: 4px 3px 12px 0px rgba(171, 161, 171, 1);
}
.sidr ul li a {
  line-height: 30px !important;
}
#nav li a {
  font-size: 15px;
}
@media only screen and (max-width: 600px) {
  .checker {
    padding-left: 0 !important;
  }
  a.button {
    width: 100% !important;
  }
}
.goog-logo-link, .goog-logo-link:link, .goog-logo-link:visited, .goog-logo-link:hover, .goog-logo-link:active {
  font-size: 12px;
  font-weight: bold;
  color: rgba(255, 255, 255) !important;
  text-decoration: none;
}
.goog-te-gadget {
  font-family: arial;
  font-size: 11px;
  color: rgba(255, 255, 255) !important;
  white-space: nowrap;
}
a.white-accordion:link {
  font-size: 14px !important;
}
#sticky {
  width: 220px;
}
#sticky.stick {
  position: fixed;
  top: 0;
  z-index: 99;
}
.large-9 ul {
  margin-left: 15px;
}
#rjributton:hover {
  text-decoration: none;
}
.homepage-thumb ul {
  margin-left: 15px;
}
.homepage-thumb ul li a {
  font-size: 14px;
}
.homepage-thumb {
  margin-bottom: 20px;
}
p {
  font-size: 14px;
}
.breadcrumbs {
  background-color: #1e497f !important;
}
.sub, .sub li {
  font-size: 14px;
  color: black !important;
}
.sub {
  background-color: #f0f0f0 !important;
  color: black !important;
}
.sub li a, .sub a {
  color: #2ba6cb !important;
}
.sub h4 {
  color: black !important;
}
.alert-box a {
  font-size: 1em;
  background-color: rgb(234, 79, 82) !important;
  color: white !important;
}
.master {
  margin-top: 10px;
}
.thumbnail {
  width: 100%;
}
.thumbnail img {
  width: 100%;
}
/*********** COVID 19 Styles ****************/
.black-border {
  border: 5px solid #2e3950;
  ;
  font-size: 0.9rem;
  background-color: white;
}
.black-border p {
  margin: 0;
  padding: 10px;
}
.black-border a {
  min-height: 190px;
  align-items: center;
  display: flex;
  padding: 10px;
  transition: 0.2s;
  color: #2e3950;
}
.black-border a:hover {
  transition: 0.2s;
  background: #D3D3D3;
}
#support {
  background-color: #2BA6CB;
}
#support:hover {
  background-color: #1084a6;
}
.covidfraud[href^="mailto"], .covidfraud[href^="MAILTO"] {
  background-size: 0px !important;
  padding-left: 7px !important;
}
.email-hide[href^="mailto"], .email-hide[href^="MAILTO"] {
  background-size: 0px !important;
  padding-left: 7px !important;
}
.covidfraud {
  background-color: #F0730E !important;
}
.covidfraud:hover {
  background-color: #d8680e !important;
}
.alert-box {
  font-size: 16px !important;
  text-align: center !important;
}
a.dark-accordion:link::before {
  content: '+';
  color: white;
  font-size: 14px;
  padding-right: 10px;
}
/* White Accordion */
a.white-accordion:link::before {
  content: '+';
  color: #202837;
  font-size: 14px;
  padding-right: 10px;
}
.white-accordion {
  color: #202837;
  background-color: white !important;
  opacity: 0.9 !important;
  border-bottom: #cccccc 1px solid;
  font-size: 14px;
}
a.white-accordion:link {
  color: #202837;
  background-color: white !important;
  opacity: 0.9 !important;
  border-bottom: #cccccc 1px solid;
}
a.white-accordion:hover {
  color: #202837;
  background-color: lightgray !important;
  opacity: 0.9 !important;
  border-bottom: #cccccc 1px solid;
}
a.white-accordion:focus {
  color: #202837;
  background-color: lightgray !important;
  opacity: 0.9 !important;
  border-bottom: #cccccc 1px solid;
}
.sub-med p {
  font-size: 12px !important;
}
.sub-med a {
  font-size: 12px !important;
}
.title:hover {
  background-color: rgb(15, 37, 53) !important;
}
.darkaccordion {
  background-color: rgb(15, 37, 53) !important;
}
.colorBox {
  background:  #283455;
  display: block;
  height: 100%;
  padding: 20px 20px 100px;
  position: relative;
  margin-bottom: 20px;
  line-height: 1.1em;
  color: white;
  font-size: 40px;
  font-family: 'Open Sans Condensed', sans-serif !important;
  overflow-wrap: normal;
}
.colorBox:hover {
  color: #c7dcf1;
}
.footer {
  background-color: #1e497f !important;
}
.footer ul li a {
  color: white;
}
.program-row {
  color: #418fce;
  font-family: Verdana, Arial, Helvetica;
  transition: background-color 0.5s ease;
  padding: 10px;
  padding-left: 20px;
  border-bottom: solid 1px lightgray;
}
.program-row p {
  margin-bottom: 4px !important;
}
.program-row:hover {
  background-color: #F1F1F1;
  color: #418fce;
  border-right: solid 1px lightgray
}
.program-row span {
  visibility: hidden;
}
.program-row:hover span {
  visibility: visible;
}

.top-bar #section ul li a {
  font-size: 12.8px !important;
  background-color: #283455 !important;
}
.top-bar #section ul li a:hover {
  background-color: rgb(15, 37, 53) !important;
}